name:
  common: India
  official: Republic of India
  native:
    eng:
      common: India
      official: Republic of India
    hin:
      common: भारत
      official: भारत गणराज्य
    tam:
      common: இந்தியா
      official: இந்தியக் குடியரசு
eumember: false
landlocked: false
nationality: ""
tlds:
- .in
languages:
  eng: English
  hin: Hindi
  tam: Tamil
translations:
  DEU:
    common: Indien
    official: Republik Indien
  FIN:
    common: Intia
    official: Intian tasavalta
  FRA:
    common: Inde
    official: République de l'Inde
  HRV:
    common: Indija
    official: Republika Indija
  JPN:
    common: インド
    official: インド共和国
  POR:
    common: Índia
    official: República da Índia
  RUS:
    common: Индия
    official: Республика Индия
  SPA:
    common: India
    official: República de la India
currencies:
- INR
borders:
- AFG
- BGD
- BTN
- MMR
- CHN
- NPL
- PAK
- LKA
codes:
  alpha2: IN
  alpha3: IND
  cioc: IND
  ccn3: "356"
  callingcodes:
  - "91"
  internationalprefix: "00"
geo:
  region: Asia
  subregion: Southern Asia
  continent: Asia
  capital: New Delhi
  area: 3.28759e+06
coordinates:
  longitudestring: 77 00 E
  latitudestring: 20 00 N
  minlongitude: 67.01667
  minlatitude: 6.755556
  maxlongitude: 97.35
  maxlatitude: 35.955833
  latitude: 23.406012
  longitude: 79.45809
